RIKOOOO MD11 UND 777 ABSTURZ

Lockheed Martin bietet uns an Prepar3D v4 und v5 sind jetzt nativ für 64-Bit-Systeme und VR-kompatibel. Prepar3D Bietet Benutzern ein umfassendes Training in realistischen Umgebungen. Ideal für kommerziellen, akademischen, professionellen oder militärischen Unterricht.
suythe
Beiträge: 1
Registriert seit: 03 Mai 2017, 12: 53

RIKOOOO MD11 UND 777 ABSTURZ

Ungelesener Beitrag by suythe »

Hallo Leute,

Ich habe mit Rikooo A330 und seine wundervoll, aber in letzter Zeit habe ich versucht, einige andere Produkte wie MD-11 und 777

Diese Produkte stürzen in der Luft immer wieder ab. wenn ich ein paar Manöver mache P3D wird abstürzen.

Hoffe, dass ich eine Lösung dieses Problems bekommen.

GoodDay Prost

Dariussssss
Beiträge: 164
Registriert seit: 27 November 2016, 17: 52

RIKOOOO MD11 UND 777 ABSTURZ

Ungelesener Beitrag by Dariussssss »

Hallo und herzlich willkommen zu Rikoooo.

Ich habe sie auch alle benutzt FSX, ohne problem. Sie müssen sicherstellen, dass die von Ihnen verwendeten Flugzeuge mit Ihrem kompatibel sind P3D. Wenn Sie die Seite von, sagen wir, MD-11, öffnen, sehen Sie Folgendes: Für FSX & FSX-Dampf & Prepar3D v1 (v2 & 3 zum Testen), daher müssen Sie sicherstellen, dass es kompatibel ist.

Genau wie es sagt, v2 und v3 zu testen, sind Fehler durchaus möglich.

Hoffe das hilft.

Prost

Antwort schreiben

Zurückkommen zu "Prepar3D v4 und v5 (64 Bit) ”